Loading...
Searching...
No Matches
osmo_cbsp_loading_list Struct Reference

`#include <cbsp.h>`

## Data Fields

enum CELL_IDENT | id_discr
struct llist_head | list

## Field Documentation

## id_discr

enum CELL_IDENT osmo_cbsp_loading_list::id_discr

Referenced by cbsp_decode_loading_list(), and msgb_put_cbsp_loading_list().

## list

struct llist_head osmo_cbsp_loading_list::list

Referenced by cbsp_dec_load_query_compl(), cbsp_dec_load_query_fail(), cbsp_decode_loading_list(), cbsp_enc_load_query_fail(), msgb_put_cbsp_loading_list(), and osmo_cbsp_init_struct().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h